.audioRepro {
    width: 100%;
    height: 500px;

}

.ImgN01 {
    width: 100%;
    height: 360px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.imgMin {
    width: 100%;
    height: 160px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.imgNotis {
    width: 100%;
    height: 320px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.img-big {
    width: 100%;
    height: 220px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.img-mid {
    width: 100%;
    height: 110px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.img-Cates {
    width: 100%;
    height: 350px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.colorW {
    color: #fff;
    font-size: 40px;
}

.footer-social-info {
    display: flex;
    justify-content: space-evenly;


}

.bottom-header {
    width: 100%;
    height: 75px;
    border-top: 1px solid #e4e4e4;
}

@media screen and (max-width: 768px) {
    .logo-area a img {

        width: 80%;
        height: auto;
        display: flex;
        margin: auto;
        justify-content: center;
        padding: 10px
    }

    .gazette-catagory-posts-area {
        padding: 0px 30px;
    }

    .share {
        display: flex;
    }
}